Bug 797970 - shorewall-init missing critical file
Summary: shorewall-init missing critical file
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: shorewall
Version: 16
Hardware: Unspecified
OS: Unspecified
unspecified
urgent
Target Milestone: ---
Assignee: Jonathan Underwood
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-02-27 16:50 UTC by Roy A. Gilmore
Modified: 2012-04-06 21:30 UTC (History)
2 users (show)

Fixed In Version: shorewall-4.5.1-1.fc16
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-04-06 21:30:34 UTC
Type: ---


Attachments (Terms of Use)

Description Roy A. Gilmore 2012-02-27 16:50:57 UTC
Description of problem:
/lib/systemd/system/shorewall.service calls /sbin/shorewall-init which doesn't exist.

Version-Release number of selected component (if applicable):
shorewall-init-4.4.23.3-6.fc16.noarch

How reproducible:
Every time

Steps to Reproduce:
1. Install shorewall-init
  
Actual results:
/sbin/shorewall-init does not exist

Expected results:
/sbin/shorewall-init exists

Additional info:

Comment 1 Roy A. Gilmore 2012-02-27 16:58:13 UTC
Oops,

I should have wrote /lib/systemd/system/shorewall-init.service instead of /lib/systemd/system/shorewall.service.

Comment 2 Fedora Update System 2012-03-18 17:30:12 UTC
shorewall-4.5.1-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/shorewall-4.5.1-1.fc16

Comment 3 Fedora Update System 2012-03-19 03:25:21 UTC
Package shorewall-4.5.1-1.fc16:
* should fix your issue,
* was pushed to the Fedora 16 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing shorewall-4.5.1-1.fc16'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-4151/shorewall-4.5.1-1.fc16
then log in and leave karma (feedback).

Comment 4 Fedora Update System 2012-04-06 21:30:34 UTC
shorewall-4.5.1-1.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.